<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25E253</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Receipts Space</string>
	<key>CFBundleExecutable</key>
	<string>Receipts SpaceShareExtension</string>
	<key>CFBundleIdentifier</key>
	<string>de.holtwick.mac.homebrew.Receipts2.ReceiptsShareExtension</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Receipts SpaceShareExtension</string>
	<key>CFBundlePackageType</key>
	<string>XPC!</string>
	<key>CFBundleShortVersionString</key>
	<string>3.4b5</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>33014</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25E251</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.4</string>
	<key>DTSDKBuild</key>
	<string>25E251</string>
	<key>DTSDKName</key>
	<string>macosx26.4</string>
	<key>DTXcode</key>
	<string>2641</string>
	<key>DTXcodeBuild</key>
	<string>17E202</string>
	<key>LSMinimumSystemVersion</key>
	<string>13.5</string>
	<key>NSAccentColorName</key>
	<string>AccentColor</string>
	<key>NSExtension</key>
	<dict>
		<key>NSExtensionAttributes</key>
		<dict>
			<key>NSExtensionActivationRule</key>
			<dict>
				<key>NSExtensionActivationDictionaryVersion</key>
				<integer>2</integer>
				<key>NSExtensionActivationSupportsAttachmentsWithMaxCount</key>
				<integer>999</integer>
				<key>NSExtensionActivationSupportsAttachmentsWithMinCount</key>
				<integer>1</integer>
				<key>NSExtensionActivationSupportsFileWithMaxCount</key>
				<integer>999</integer>
				<key>NSExtensionActivationSupportsImageWithMaxCount</key>
				<integer>999</integer>
				<key>NSExtensionActivationSupportsMovieWithMaxCount</key>
				<integer>0</integer>
				<key>NSExtensionActivationSupportsText</key>
				<false/>
				<key>NSExtensionActivationSupportsWebPageWithMaxCount</key>
				<integer>999</integer>
				<key>NSExtensionActivationSupportsWebURLWithMaxCount</key>
				<integer>999</integer>
				<key>NSExtensionServiceAllowsToolbarItem</key>
				<true/>
			</dict>
		</dict>
		<key>NSExtensionPointIdentifier</key>
		<string>com.apple.share-services</string>
		<key>NSExtensionPrincipalClass</key>
		<string>Receipts_SpaceShareExtension.ShareViewController</string>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © Dirk Holtwick, holtwick.de
All rights reserved</string>
</dict>
</plist>
